Subject: New Reply Received - Re: Share your feedback with us
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 27 May 2021 17:38:17 +0000

Hi Amr Khalil,  The customer has responded to the ticket.  Re: Share your feedback with us  Ticket comment <div dir="auto">Hello again,</div>
<div dir="auto"><br></div>
<div dir="auto">Honestly you have one of the worst service I’ve ever experienced with Furntiture stores, absolutely no accountability and lack of organization, never deliver on promised delivery dates.</div>
<div dir="auto"><br></div>
<div dir="auto">Aside from your enormous mistake with delivering the wrong table and not even resolving it yourself! I have a couch and table which I ordered which I only bought based on the fact that it would be delivered in 2 days, the order keeps getting delayed! Your drivers are extremely rude, unprofessional and neither speak Arabic and English.</div>
<div dir="auto"><br></div>
<div dir="auto">Completely unacceptable service, incredibly inconvenient and ashamed you operate in Saudi with this level of service. If you don’t resolve my issues and deliver the couch and table in time you initially promised, I will reflect my experience and reviews of your service publicly.</div>
<div dir="auto"><br></div>
<div dir="auto">Please resolve this issue and call me as soon as possible. I have no more time and patience for your poor service and lack of organization. It’s simply exhausting dealing with your poor service. This is completely unacceptable. </div>
<div dir="auto"><br></div>
<div dir="auto">Thank you and expecting a call as soon as possible.</div>
<div dir="auto"><br></div>
<div dir="auto">Best regards,</div>
<div dir="auto">Mohammed Khoja </div>
<div dir="auto">+966505815154</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 26 May 2021 at 2:01 PM Home Box &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Mohammed,<br><br>Thank you for your patience.<br><br>We do apologise for the inconvenience caused, we do suggest to return the items as the only solution, then reorder again by following these steps:<br><br>You can return your purchases online through the following three channels:<br>You can contact our customer support team.<br><br>You can also book returns online. You can log in to your account and go to your order history. Click on "Application Number". From that page, you can see the option to return an item. Just click on the box and follow the instructions.<br><br>You can also deliver your return to any Homebox store across the Kingdom of Saudi Arabia: wrap the returns in their original packaging and bring the invoice to any Homebox store in the Kingdom of Saudi Arabia.<br><br>Refund given: After we verify the returns, we will process the refund. Don't forget to check our return policy first to see which products we don't take back. You have within 30 days to do the return and refund.<br><br>Do not hesitate to contact us with any further inquiries<br><br>We appreciate your patience.<br><br>Your friends,<br>Support Team<br><br><br>
</div></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2590853